Dear Pall Stakeholders
Against the backdrop of a year in which business fundamentals were strong, we discovered
that Pall had understated its income tax payments and tax provisions in several prior periods.
Management promptly self reported this to the appropriate regulatory bodies and we have been
working diligently ever since to resolve this matter.
We continue to cooperate fully with all regulatory inquiries. At the same time, we are retaining
our sharp focus on the substantial business opportunities we see going forward.
The results in fiscal 2007 show we are on the right path to sustainable profitable growth.
In fiscal 2007, local currency sales increased 8%, the same as in 2006 and twice the rate of
fiscal 2005s 4%. Sales growth on an as reported basis was even stronger, at 111/2%, as we
benefited from strong European and Asian sales and a weak U.S. dollar. Sixty-eight percent of
sales are now outside of the U.S. Earnings before interest and taxes for fiscal 2007 were $299.6
million, easily surpassing our targets as myriad initiatives to improve profitability took hold.
Whats driving these results? In a word, strategy.
Pall's long-term strategy has been to provide Total Fluid Management (TFM) across our major
markets. Our new product development, manufacturing strategy and systems platform are all
executed in service of that goal. Broad and growing customer demand shows that Pall is both
anticipating and meeting the evolving needs of markets worldwide.
Dwindling resources. Increasing regulation. Emerging pathogens. New drugs. High-tech
products and processes. Absolute imperatives for quality and productivity. Developing
economies and rising standards of living. These all require more and ever finer levels of filtration,
separation and purification. Pall has anticipated these market dynamics and worked hard to be
in a position to take advantage of them.
Pall is a technology company and a solutions provider. We are
harnessing our many strengths to make customers more
successful. Our ability to leverage these capabilities through our
TFM approach is making us a more important commercial
partner.
Palls engineered systems are an important subset of TFM. The
systems platform continues to grow and represented 101/2% of
fiscal 2007 sales. These systems, concentrated in our General
Industrial and BioPharmaceuticals markets, reflect industry's
investment in new products, processes and capacity. Palls
engineered systems connect different parts of the process,
making them more efficient, often in a smaller footprint, and
with lower energy consumption and environmental impact. Our
TFM capability further differentiates Pall in the marketplace and
sets the stage for long-term customer partnerships.
We are also executing a full suite of initiatives aimed at strengthening our processes while
increasing efficiency and reducing costs. These are showing through with both cost of sales
and selling, general and administrative expenses reducing as a percentage of sales. We will
continue to identify opportunities to increase productivity and reduce costs over the next
several years. We are creating a company culture that is never satisfied with the status quo,
one that embraces the fact that everything can always be improved.
What are some of these improvement initiatives? They include our facilities rationalization
program in which were consolidating manufacturing, reducing our footprint and realigning our
plants with our customers general locations. We are also executing major initiatives to
streamline our processes and infrastructure. We expect the benefits from these programs to
continue over the next 21/2 years.
So everywhere we look we see opportunities today and well into the future for Pall to be a truly
world-class enterprise. And were seizing them. Your Company has a very strong franchise and
the strategies, plans, talent and dedication to capitalize on it. Pall employees deserve a lot of
credit for all weve accomplished.
Our board of directors has been steadfast in its leadership and unwavering in its support. Were
pleased to welcome Cheryl Gris to the board. Cheryls addition underscores the boards
commitment to driving excellence in every aspect of our business.
In closing, we appreciate your confidence in us and remain fervently committed to better
serving our customers and you.
Eric Krasnoff
Chairman, President & Chief Executive Officer